Mercury API
ENUM_ThingMagicGen2TagEncoding Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicGen2TagEncoding

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicGen2TagEncoding]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicGen2TagEncoding

    Public Enumeration ENUM_ThingMagicGen2TagEncoding

    public enum class ENUM_ThingMagicGen2TagEncoding

Members

Member | Description
--- | ---
FM0 |
M2 |
M4 |
M8 |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)